
/*

 Theme Name:   CityNews Child Theme By Wedje Designs

 Theme URI:

 Description:  The Theme for CityNews's Website, based on Newspaper

 Author:       Wedje Designs

 Author URI:   https://wedje.com.au/

 Template:     Newspaper

 Version:      0.0.2

 License:      GNU General Public License v2 or later

 License URI:  http://www.gnu.org/licenses/gpl-2.0.html

 Tags:

 Text Domain:

*/

/*
** MODIFICATIONS AND FIXES FOR NEWSPAPER 9 CSS
*/

/*Custom top bar styling*/
.td-header-top-menu-full .td-header-sp-top-menu a:hover {
	color: #fff;
	text-decoration: underline;
}

/*Fix Category Top Row Behaviour*/
.category.category-socials .td-category-header.td-container-wrap { margin-bottom: 20px }

/* Fix author box styling */
.author-box-wrap { display: flex; }

/* Customise the behavaiour of the custom "top slider" on home page */
.home-top-slide .tdc-row { width: 712px; } /* Provides proper interaction with the skyscraper ads */
.home-top-slide-right { display: none !important; } /*Hide the right hand images by default */
.home-top-slide-right .td_module_wrap:hover .entry-title a { color: #fff; }
.home-top-slide-right .td-module-container .td-module-meta-info { padding-bottom: 10px; }
.home-top-slide-left { width: 100% }

@media all and (min-width: 1150px ) { /*on large screen sizes*/
	.home-top-slide .tdc-row { width: 1068px; } /* Provides proper interaction with the skyscraper ads */
	body .td-pb-row .home-top-slide-left { width: 65%; padding: 0; }
	body .td-pb-row .home-top-slide-right { width: 35%; padding: 0; }
	.home-top-slide-left .td-theme-slider { margin: initial; width: 100%; } /*Reset the slider left */
	.home-top-slide-right { display: block !important; } /* Show the right hand images */
	.home-top-slide-right .td-module-container .td-module-thumb { height: 190px; margin-bottom: 5px;  margin-left: 5px;} /* Correct the heights of the right hand images */
	.home-top-slide-right .td-module-container .td-module-meta-info { margin-left: 20px; }
	.home-top-slide-right .td_module_flex_2 .entry-title { font-size: 20px; line-height: 26px; }
}	

@media all and (max-width: 712px ) { /*on mobile screen sizes*/
.home-top-slide .tdc-row { width: 100% }
}

/* Socials Counter - Hide Follower Count */
div.td-social-list { display: flex; }
div.td-social-box { /*Admittedly, I am one of those developers who avoided table layout, even for displaying tabular data. I had even chided my fellow developers when they used display:table for dashboard-style layout (or the Holy Grail Layout).*/

display: flex; flex-direction: column; align-items: center; }

.td-social-style7 .td_social_type { width: 20%; }
.td-social-style7 .td-social-list { justify-content: center; }
.td-social-style7 .td-social-list .td_social_type .td-social-box { height: 110%; }
.td-social-style7 .td-social-box .td-sp { margin: auto; marin-top: auto; }
.td-social-style7 .td_social_type .td_social_info { display: none !important; }

/*Resize Digital Edition covers appropriately*/
.category.category-digital-edition .td_module_19 .td-module-thumb { height: 290px; }

/*Fix Random grey from "code" boxes on legacy digital edition pages*/
.category-digital-edition .td-post-content p > code, .category-digital-edition .td-post-content > code  { background-color: transparent; }

/*Fix width of Issuu Box*/
.category-digital-edition .issuuembed {width: 100% !important;}

/*Fix digital edition font weighting*/
.category-digital-edition .td_module_19 .entry-title  { font-weight: normal; }


/*Hide comment count meta*/
.td-module-meta-info > .td-module-comments { display: none }

/*Mobile menu home link*/
.mobile-home-menu-item {display: none;}
#td-mobile-nav .mobile-home-menu-item {display: block;}


/*Set fixed height on all contact boxes*/
.contact-details { height: 250px; }

/*Custom ad styling*/
.custom-leaderboard { margin: 0 auto 30px; display: table  }

/*
** End Modficiations and Fixes for Newspaper 9 CSS  **
*/



/*
** CUSTOM DONATION NAG BOX STYLING **
*/

.cn-donate-box { 
	width: 80%;
    margin: 0 auto 30px;
    background-color: #f6f6f6;
    padding: 30px;
    border-top: 3px solid #24408e;
    border-bottom: 3px solid #24408e;
}

/*
** End Custom Donation Nag Box Styling **
*/


/*
** CUSTOM TAGLINE BOX STYLING **
*/

.cn-tagline-box {
    font-family: 'Open Sans', arial, sans-serif;
    font-size: 11px;
    line-height: 1;
    min-height: 17px;   
}

/*
** End Custom Donation Nag Box Styling **
*/

/*
** CUSTOM STYLING FOR PRESS PATRON SUPPORT AND MAIL POET SUBSCRIBE **
*/

.support-menu-item, .subscribe-menu-item {
	margin-top: 10px;
	display: block;  /* may not need this, but I've found I do */
}

#td-header-menu .sf-menu li.support-menu-item > a, #td-header-menu .sf-menu li.subscribe-menu-item > a  {
	color: #e74c3c;
}

.support-menu-item::before, .subscribe-menu-item::before, .contact-footer-menu-item::before, .advertise-footer-menu-item::before {
	color: #2c3e50;
	font-family: "FontAwesome";
	position: absolute;
    left: 0;
    top: 25%;
    bottom: 25%;
}

@media all and (max-width: 767px) {
	.support-menu-item, .subscribe-menu-item {
		margin-top: 0;
		position: relative;
	}
	#menu-main-menu.td-mobile-main-menu .menu-item {
		padding-left: 20px;
	}
}

.sf-menu > li.support-menu-item > a, .sf-menu > li.subscribe-menu-item > a {
	padding-left: 20px;
}

.support-menu-item::before {
	content: "\f004";
	color: #222;
}

.subscribe-menu-item::before {
	content: "\f0e0";
	color: #222;
}

.support-menu-item:hover::before {
	color: #e74c3c;
}

.subscribe-menu-item:hover::before {
	color: #2ecc71;
}

.contact-footer-menu-item::before {
	content: "\f095";
	color: #fff;
}

.advertise-footer-menu-item::before {
	content: "\f0a1";
	color: #fff;
}

/*Footer behaviour*/
#menu-footer-menu-1 {
	border-left: 1px solid transparent; /*fixes weird chrome bug where font awesome icons were being clipped on the left hand side*/
}

#menu-footer-menu-1 .support-menu-item::before, #menu-footer-menu-1 .subscribe-menu-item::before, #td-mobile-nav #menu-main-menu .support-menu-item::before, #td-mobile-nav #menu-main-menu .subscribe-menu-item::before  {
	color: #fff;
}

#menu-footer-menu-1 .support-menu-item:hover::before {
	color: #e74c3c;
}

#menu-footer-menu-1 .subscribe-menu-item:hover::before {
	color: #2ecc71;
}

#menu-footer-menu-1 .contact-footer-menu-item:hover::before, #menu-footer-menu-1 .advertise-footer-menu-item:hover::before  {
	color: #3498db;
}
	

#menu-footer-menu-1 > li.menu-item {
	position: relative;	
	padding-left: 20px;
} 

#menu-footer-menu-1 .support-menu-item::before, #menu-footer-menu-1 .subscribe-menu-item::before, #menu-footer-menu-1 .contact-footer-menu-item::before, #menu-footer-menu-1 .advertise-footer-menu-item::before  {
	top: 0;
	bottom: 0;
} 

.td-footer-wrapper .td-container a:hover {
	color: #fff;
	font-weight: bold;
}

/*Right align support and subscribe in header menu*/
.sf-menu li.support-menu-item, .sf-menu li.subscribe-menu-item { float: right; }
#td-header-menu { width: 100%; }


/*MailPoet Hollerbox customisation*/
.holler-inside #mailpoet_form_1 { text-align: left; margin-top: 20px;}
.holler-inside #mailpoet_form_1 p.mailpoet_paragraph { float: left; width: 95%; margin: 10px 2.5%; }
.holler-inside #mailpoet_form_1 p.mailpoet_paragraph:nth-of-type(1), .holler-inside #mailpoet_form_1 p.mailpoet_paragraph:nth-of-type(2) { width: 45%; margin: 10px 2.5%; }
.holler-inside #mailpoet_form_1 p.mailpoet_paragraph:nth-of-type(3) { display: flex; justify-content: space-between } 
.holler-inside #mailpoet_form_1 p.mailpoet_paragraph:nth-of-type(4) { display: flex; justify-content: center }
.holler-inside #mailpoet_form_1 p.mailpoet_paragraph .mailpoet_text { border-radius: 0; font-size: 14px; height: auto; line-height: initial; }
.holler-inside #mailpoet_form_1 p.mailpoet_paragraph .mailpoet_checkbox_label { padding-right: 10px; font-weight: normal; font-size: 12px; color: #fff; position: relative; padding-left: 18px; line-height: initial; }
.holler-inside #mailpoet_form_1 p.mailpoet_paragraph .mailpoet_checkbox { background: #fff; width: 15px; height: 15px; position: absolute; left: 0; top: 0; bottom: 0;  line-height: initial; }  
.holler-inside #mailpoet_form_1 p.mailpoet_paragraph .mailpoet_submit { width: 30%; background-color: #E74C3C; line-height: initial; }
.holler-inside #mailpoet_form_1 p.mailpoet_paragraph .parsley-errors-list { position: absolute; line-height: initial;}
.holler-inside .popup-subscribe-left { width: 40%; background-image: url("http://citynews.com.au/wp-content/uploads/2019/03/Canberra-2.jpg"); background-position: center; background-size: cover; } 
.holler-inside .popup-subscribe-right { width: 60% }
.holler-inside .hwp-first-row { display: flex; margin-top: 0; border: none; border-radius: 0; }
.holler-box { padding: 0; border: none; border-radius: 0px; box-shadow:none;  } 
.holler-box .holler-inside  { padding: 0; }
.holler-title { display: none; }
.holler-inside .popup-subscribe-right .popup-subscribe-blurb > img { margin: 0 auto 10px } 
.holler-inside .popup-subscribe-blurb { margin: 10px 5% 0; }   
.holler-inside .popup-subscribe-form-outer { background-color: #24408E; height: 100%; padding-top: 15px; }
.holler-inside .parsley-errors-list { display: none; }


@media all and ( max-width: 999px ) {
    .popup-subscribe-left { display: none; } 
    .holler-inside .popup-subscribe-right { width: 100%; }
    .holler-inside .popup-subscribe-right .popup-subscribe-form { max-width: 500px; margin: auto; }
} 

/*custom ads triggering subscribe popup*/
img.holler-show { cursor: pointer;  } 

/*
** End Custom Styling for Press Patron Support and Mail Poet Subscribe Menu Link **
*/
